# OptionsConfiguration.PlaybackRate Property
Gets or sets the playback rate.

A Sandcastle Documented Class Library

# OptionsConfiguration
PlaybackRate Property

Gets or sets the playback rate.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public string PlaybackRate { get; set; }

#### Property Value

Type: String
The playback rate.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace